Sponsored Links

Sponsored Links

Results 1 to 6 of 6



  1. #1
    Contributor souljunkie31's Avatar
    Join Date
    Oct 2010
    Posts
    2
    Sponsored Links

    [Answered] PS3 CFW for 4.40 question help?

    Sponsored Links
    I am currently getting back on the ps3 bandwagon, and have been out of the jailbreak scence for quite sometime. So has any progress on jailbreaking new OFW 4.40 or do you still need have ofw 3.55 or downgrade from 4.40. It would be great if I could just jailbreak 4.40 OFW.

    Thanks for the help
    Best Answer - Posted by Liongooder:

    Sorry to disappoint buddy, you still need to downgrade to 3.55 then update to 4.40 CFW.

  2. #2
    Senior Member Liongooder's Avatar
    Join Date
    May 2012
    Posts
    241
    Sponsored Links
    Sponsored Links
    Sorry to disappoint buddy, you still need to downgrade to 3.55 then update to 4.40 CFW.

  3. #3
    Contributor STUMPF05's Avatar
    Join Date
    Apr 2013
    Posts
    9
    Sponsored Links

    OFW 4.40 trying to donwgrade or any CFW!

    Sponsored Links
    I'm trying to play games from the external HD, but I have to install rogero 4.40 v1.03 but it always says that it has some error on the installation, and the downgrader to OFW 3.55 doesn't work (it says that the console can only accept 3.72 or higher, something like this)

    Please help! What do i have to do?

  4. #4
    Member mschumacher69's Avatar
    Join Date
    Jun 2009
    Posts
    96
    This is only of your model is downgradable. If you have a newer 25xx, 3k or 4k, you can't even downgrade.

  5. #5
    Contributor Rosterize's Avatar
    Join Date
    Apr 2013
    Posts
    3
    If you're on OFW 4.40, I believe the only way you can downgrade is with a hardware flasher. Depends on the model too. Also, shouldn't this go in the Help & Support section?

  6. #6
    Senior Member Azrial's Avatar
    Join Date
    Nov 2012
    Posts
    254
    Your console cannot be jailbroken unfortunately, as it's too recent a model, you need a console that can be reverted back to 3.55 or lower, yours can only go to 3.72, so it's a no go, sorry.
    Last edited by Azrial; 04-22-2013 at 06:30 AM Reason: Spelling gremlins attack!

 

Sponsored Links

Advertising - Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News